$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -800000.0
      - -2200000.0
    - - -900000.0
      - -2200000.0
    - - -900000.0
      - -2300000.0
    - - -800000.0
      - -2300000.0
    - - -800000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -900000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: b1724875-3ee9-48ce-af1d-127b10421f92
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 056b4fb8-6138-41b3-b9b2-7a831f986e44
  - 7e296466-f41b-439b-a870-587f9e100059
  - 40b0721c-773a-4a0a-86f3-6c25d7e42f53
  - 128e5c90-edcf-430a-88b6-4aa63c0032c1
  - c244ca34-cad8-4e1a-ae7b-ee638f29d604
  - 6c39ceed-59fb-4f88-9d53-843d4d483987
  - c8b22bdd-9a73-4023-a571-de5e16a1ab63
  - a11dfc0b-3488-49a8-b7f4-ea5cb17706b6
  - efd2368f-0056-44ea-9ea2-9d30eca8d6ca
  - b585e698-1721-4970-b3d3-76a91dd559dd
  - 8c327be4-451a-4534-b45e-95fefadb87c5
  - db39c619-29d2-4e2a-a0ed-ef60c03f4fad
  - 37b2b781-8a76-49e8-b577-7025c9c70b4f
  - 4615f8b6-a645-46eb-82b8-1793364b56a7
  - ee3e4f9b-5292-4418-9770-01be092aa14a
  - bcb4d3ca-bdae-423e-a3a4-2f1d577f44b9
  - 1d618b76-64cd-4cb7-a330-eb639d22eb7e
  - 8fdfcdd5-2c82-42aa-86f9-657f1f4a4781
  - 33ed7ded-b26b-4036-a693-9dc5aed6d0a1
  - 1c273d25-369f-48fc-a4a0-24e176fad032
  - d2b6dcc8-2e50-4bc0-8fa6-17c852440eef
  - 856b9e9e-7ad1-4e09-b1f2-79e6a0809c24
  - f0603f8b-3a70-4333-8634-73787357af96
  - ebf1610d-c94d-49a5-8fe5-0076e86dcd28
  - 2eebaec8-4821-476b-be05-33286d988288
  - 77b72df8-06c8-4b0c-8612-b13293e7ee4b
  - 5ec631da-237c-4323-95ba-63e9cf548544
  - 34fe29e0-41d9-419d-b68a-8fbdf162909f
  - c3cd2cfe-1d02-4c7d-b140-795f6f609648
  - f64dfd3a-7210-4d74-b0d2-717345247f4f
  - 0ec1a159-4c50-4e29-94fd-66f2c2f938e9
  - 26f21ad1-327d-421e-9dab-0a821af6412c
  - 8cc418f7-5a42-47f4-ad32-7d155a9dde19
  - d85ef99a-2497-452b-8473-2a6f1dad9e40
  - 105514b7-e8e8-4681-8aaf-64f83e4497bf
  - 25185cc3-d6ce-47a2-a22b-408368bd9b38
  - a6152835-21c5-47d8-acfc-4e6973b11234
  - 2d82851b-9035-4fd5-9c6b-a7ac7cef5621
  - 0b79b363-6c4b-4b1f-8380-68e28944c796
  - ebec068e-7342-426b-b27f-3e01f4f87266
  - 365c666d-87b6-44ab-8936-0509df755895
  - 2ac428ae-9af5-4fee-9b84-40b820eb9b65
  - 328f91e6-0fa2-481f-85f3-10b9c1199a46
  - f6790a6d-0ff4-4740-a6be-137d51e8518f
  - 67171793-a9b4-4943-b574-5ffd1b0a70bf
  - bc99083c-c02b-4c07-898b-ecb329d45c8b
  - 20a680ce-a22d-4ba1-a738-89719adbd731
  - a7cb491e-a7b9-4f06-9a59-e25b4b29379f
  - 0628aafc-3331-4f2e-88a7-2f94ff52ce88
  - 8e62fbe1-82c0-46f3-8c37-fb161de388c5
  - 62f7ba94-e594-433d-a698-98ba55f8f90a
  - 2bd7a2dc-5614-4d32-8d12-d2685e565cd2
  - b2288ec0-7dda-446a-9b39-667f33b06602
  - 6e882a5d-873e-4667-a0c3-365d36e02224
  - 36c314fa-1d3e-4020-a92a-6f7a4152f3d4
  - 6dba3309-1980-4ef3-a998-967eb064624f
  - 5b7e9794-505c-48fc-9cf8-15d03f3a0f9d
  - 9722a4b0-901b-46a6-980f-119b347eea9d
  - 900b0905-d086-451f-8ab2-cbb42f7ac882
  - 510998f2-e99d-4976-9539-faf716d1932a
  - 855b1187-38f3-4d7e-8145-f240de4e73a6
  - 736729a1-c9bb-4425-a442-3960b264f013
  - a7d88837-26f8-4994-af54-4a044e2d29f7
  - cd5fe6f0-ab2b-48b9-841f-6671046138f2
  - 3a202c4a-5148-46ac-af33-543b3d9ecea2
  - 77d88da0-82ec-47f6-8a14-4de61f3155a6
  - b44397c6-3bd2-471a-9b8f-ee07e5c7f1e1
  - e3f7ddf8-e2e6-453b-a959-daa4b5c0ec83
  - fc9c40f8-2e47-45ae-a698-d4be8879eca0
  - ebcc430a-fee2-40e4-8475-69ef564fcf3a
  - 7013e6fe-7b6a-4ce9-a727-40e14e9ce893
  - 91341762-ca65-4182-9f73-d180cd72a71a
  - 5a34efe4-c0c6-4e4c-8960-0b35ff6bb5f6
  - bcaab4dd-1b1b-406a-ac2f-90cf20cee039
  - 0b6a6c5e-dc22-4995-9563-8b0af81baeec
  - 2bc5a947-0c00-4128-bdcf-422793f76689
  - b56da159-14da-4c7b-9bcc-e4c581a29f8a
  - 6175a3d5-166b-4359-8607-84d1cdd0597c
  - 4696a34d-29e8-4a1e-a09c-1dea0f7598c4
  - ebad4ee0-2835-42ff-9e4f-f7989e727e26
  - b0f8bcf3-fbed-4172-8beb-2be67b38309d
  - 145c4df0-4e21-4d7f-8889-6fc4b4711807
  - ee5c6a4b-cfbe-46b1-88f2-6aaf7fac7b1d
  ls7_nbart_geomedian_annual:
  - 72814cbd-c91e-4acf-bbc5-8056726e9c52
  ls7_nbart_tmad_annual:
  - 90ed41a1-f93f-4cd8-9895-009a53b5c118
  wofs_albers:
  - e18760a4-835e-40d8-ba2d-657007c44daf
  - 091225b0-51aa-4b38-aaaa-f635db3a57b2
  - 9d3e162e-cd1a-4a90-979a-c3be8636b9ac
  - 361b092d-5d2e-4086-bc68-85d24176c57f
  - 715c1d52-48fd-4e35-adbb-f199c41d4282
  - 5ed26092-527b-4009-964f-28841d9c859c
  - e3de6809-b460-404b-bcbc-bd07e7e8d47c
  - 64a3f5ec-b067-4e5f-af30-a5fc47f0dde4
  - 96d98618-3205-4537-a244-9c7f9cd31ff7
  - 7f9618d0-2b3d-4811-bcf0-482cc4b1b92c
  - b13a6a40-9626-4196-8c36-c77dd6959925
  - 526f8b59-5b99-437f-aeb1-9263ab57359d
  - df45c8bd-a4d5-4c3b-b377-213ea2a39e79
  - 63b7c068-a7e8-4747-a345-2a7cccc7f0ff
  - b319df7c-169e-47ae-9fad-11cc705c2b5e
  - 403c33b4-5a15-48f2-84be-d563ed2a986b
  - 5e6c3212-562e-4760-9cd4-e12e2da99b5c
  - ab9e0a82-35ab-4894-8897-67717772319c
  - acdcba70-2ae7-470a-9c37-a4cae2825c87
  - 6c1da1b1-0e83-4714-815e-92385bef32fc
  - f3c629ab-62e4-46d2-9537-1821ce9dde5c
  - 10bef3dc-9f93-4708-9ee4-052a2a41ddc3
  - 070de62a-ed56-40a7-ac56-d8d1fcf88624
  - 1a7ec090-0e95-4e7e-bf63-af7536a208ca
  - f822f39a-f643-4cbb-8c67-20fc7ddc0f5b
  - c0351252-54f7-4beb-bcba-acf91e97e595
  - b8c30a41-2a2b-4553-ad4d-ba23d7e22c57
  - 63d3b857-b78d-43e4-b990-d4588dc5d38a
  - 518ab29b-c8f3-4851-a00c-c0c127c417d1
  - d16150e5-96b3-4b68-9ae5-f64e8c231cf9
  - 365d70a7-6e09-4f7a-8eb4-715df03cfb2c
  - 1551a7e9-d391-41d8-bb6a-4ebc22ea75e5
  - 32dc422c-8af8-4d8c-a7b7-41f62c7ca3a7
  - 71267f06-0944-4afb-9e36-5fe770f5b065
  - 6210509a-2665-4a67-af86-e3e9c9770a43
  - 3e983947-78a7-4b88-94c2-1b52e61492af
  - e8379993-3281-4e90-88e5-ff79b8c5f2d6
  - e922abb8-ca9d-4f99-9573-7f5c909c623b
  - e99bd311-2a37-4426-a79b-3a0f1aaa6f77
  - cfd807e7-138a-4e4f-b1d9-ce65a1494d14
  - a73e24e6-528f-4f43-b8c9-961d119a7c32
  - 61f7003e-e646-442f-9113-ce8cb1f2ecf7
  - 81ec29e6-321c-4531-bb06-63ba18a52635
  - 6b25c1da-4034-4df3-a93d-4a49773bf5a0
  - f5c67298-fbe1-4087-8969-a287b6ffa9ee
  - 2d085df4-722e-41ea-a298-cf0c3576eb36
  - 6416ae97-14ea-4d0c-9aea-d9ed01283a88
  - 21c0fc45-69b4-4560-b74a-7b5bc43525e4
  - 32b36dba-1c76-4b5b-8523-c27baba45bc7
  - 8b2ae0c6-7899-48e6-b119-dd36637fddad
  - c50355a2-40c3-46ad-b6fa-7fe722c90fdd
  - bd9ad2b2-1d77-4326-87b7-691561a84cf7
  - 99fa5711-58cf-48fd-a3d0-ec2e136e7f10
  - 3c02ea80-43e4-466d-94a1-1b0fe9b51a99
  - a5f3399f-2286-4c29-82c7-cbcc07ad6234
  - 6e91157d-73e0-4100-87cd-3e8d2ec3c3d0
  - 21896832-f7bf-402c-b385-495ac147462d
  - 91a3292b-3047-4134-8ed0-e8149c40752c
  - 06cd2377-12c0-4340-a350-3edef0c938e1
  - 43f54f41-df4c-4c34-8c88-d5c54fb9d84f
  - fdd2a9ce-e5d0-49d3-a9bc-9be22127a3b1
  - 17bb3338-2e64-47d8-93d2-c6df0f056358
  - 8841c004-b220-4384-9388-f4a885b0e959
  - 61b044f5-ac6f-4884-aed4-acaa7e124162
  - fefbe98e-5edb-40a3-b228-ce5f214cd98c
  - cf660767-6535-4094-9e37-1a4800a45c11
  - 8277f96e-bed0-487f-974e-6e6ac59c6bab
  - a3372c44-b8a5-40a4-80a9-1c218ad52be3
  - 79272761-0d8b-42a8-9ffd-a8ea26270977
  - 4bac6c6b-2fea-45a3-989f-f2f5c4eead1d
  - 9f51255a-da11-435e-a2ad-4df980b45842
  - cf73c7de-7127-4d55-9392-bca0873a58af
  - a0fc5be8-a925-4756-a0cd-f982f396e333
  - 91900a35-66cc-4346-8c5b-e841cad97bab
  - 0d909dec-8785-4fb0-99e7-7a60462f5557
  - e1700316-7ebb-4aba-8418-cadd04e82288
  - 23c6bfce-63aa-4051-9d00-16cd9138eb56
  - aea2550d-f2b8-4992-a662-1208a744f72b
  - 09b4c9d0-be5d-4de2-aa51-fa6a985f50d4
  wofs_annual_summary:
  - 9ecb8ca4-5b21-4adb-bf81-331e35c0c8d5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:45:12.200713Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
